@font-face {
    font-family: 'Sansation Light';
    font-style: normal;
    font-weight: 400;
    src: local('Sansation Light'), local('SansationLight-Light'),
        url(../../fonts/sansation-light_3db222108c8b8be1a218c9cc838910fc.woff) format('woff'),
        url(../../fonts/sansation-light_3db222108c8b8be1a218c9cc838910fc.ttf) format('truetype');
  }
  
  .container {
    width: 375px;
    background-color: #1F252F;
  }
  
  .header {
    padding: 10px 20px;
    height: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #1F252F;
  }
  
  .logo_wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  
  .logo_wrapper img {
    height: 36px;
    width: 36px;
  }
  
  .logo_wrapper p {
    font-family: 'Sansation Light';
    font-size: 24px;
    font-weight: 100;
    color: #fff;
    text-transform: capitalize;
    margin: 0 0 0 10px;
  }
  
  .next_deal_btn {
    padding: 7px 10px;
    border-radius: 6px;
    border: 3px solid #0b445a;
    outline: none;
    background-color: #3EAEFF;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    cursor: pointer;
  }